PHP ��U
前一頁 |  | 下一頁

# session_pgsql_get_error

(PECL)

session_pgsql_get_error -- Returns number of errors and last error message

## Description

array session_pgsql_get_error ( [bool with_error_message] )

Get the number of errors and optional the error messages.

## Parameters

with_error_message

  Set to `TRUE` the literal error message for each error is also returned.

## Return Values

The number of errors are returned as array.

## �Ѧ�

session_pgsql_add_error()

前一頁 | 內容 | 下一頁
session_pgsql_add_error | 上一層 | session_pgsql_get_field